Subject: Re: [PATCH] remove claim balance_rr won't reorder on many to one

From: Rick Jones <[email-masked]>
Date: Tue, 06 Nov 2007 14:59:31 -0800

Jay Vosburgh wrote:
> Rick Jones <[email-masked]> wrote:
> 
> 
>>So, where do you and I stand wrt the proposed changes to bonding.txt?  Are
>>we at an impass?
> 
> 	Nope, I'm doing a doc update next to incorporate several things,
> the reordering stuff included (which I plan to change to describe the
> levels of badness, as it were).  Needed to fix a couple "no workee"
> things first.

OK.  I look forward to applying my critical eye to that section :)

rick jones